<?php

namespace Linksy\SearchAndReplace\Plugli\Standard;

if (!defined('PLUGLI_BASE_URL')) {
    define('PLUGLI_BASE_URL', plugin_dir_url(__FILE__));
}
// If this file is called directly, abort.
if (!defined('WPINC')) {
    die;
}
